@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p&family=Noto+Sans+JP:wght@100..900&display=swap');
body {
    font-family: YakuHanJP, "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    line-height: 1.8;
    font-weight: 300;
    color: #000;
}
.sp {
    display: none;
}
.in {
    width: 100%;
    padding: 0 4%;
}
img {
    max-width: 100%;
}
@media screen and (max-width:640px) {
    .in {
        width: 100%;
        padding: 0 3%;
        margin: 0 auto;
    }
    .sp {
        display: block;
    }
    .pc {
        display: none;
    }
}
.fixed_bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #b4eaf2;
}
.fixed_left {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: calc( 50% - 250px );
    height: 100%;
    z-index: -1;
    background-color: #b4eaf2;
}
.fixed_left .fixed_logo {
    width: 90%;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

header {
    position: fixed;
    width: 500px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.1);
    z-index: 99;
    background-color: #fff;
    display: none;
}
.head_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head_inner .cta_head {
    width: 50%;
}
header .site-logo {
    width: 140px;
    padding-left: 10px;
}

footer {
    background-color: #151515;
    padding: 30px 0 0;
}
footer .menu {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
footer .menu a {
    color: #fff;
    font-size: 1.4rem;
    margin: 0 20px;
    text-decoration: underline;
    transition: all .2s;
}
footer .menu a:hover {
    opacity: .7;
}
.copyright {
    text-align: center;
    padding: 15px 0;
    color: #fff;
    font-size: 1.2rem;
    border-top: solid 1px #353535;
    line-height: 1;
}
@media screen and (max-width:640px) {
    header {
        width: 100%;
    }
}
#wrap {
    position: relative;
    width: 500px;
    min-height: 100vh;
    margin: 0 auto;
    box-shadow: 0px 0px 18px 3px rgba(0, 0, 0, 0.3);
}
@media screen and (max-width:640px) {
    #wrap {
        width: 100%;
    }
}

.kv {
    position: relative;
    border-top:1px solid transparent;
    padding-bottom: 50px;
    background: url(../images/kv_bg.svg) no-repeat;
    background-color: #f3f3f3;
}
.kv_head {
    position: absolute;
    top: 20px;
    right: 0;
    padding-right: 5%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    width: 110px;
}
.kv_head .logo {
    width: 250px;
}
.hum {
	position: relative;
	cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: transparent;
    border: none;
}
.hum span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 10px;
    height: 3px;
    border-radius: 2px;
	background: #151515;
  	width: 60%;
  }
.hum span:nth-of-type(1) {
	top:15px;	
}

.hum span:nth-of-type(2) {
	top:23px;
}

.hum span:nth-of-type(3) {
	top:31px;
}
.hum.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}
.hum.active span:nth-of-type(2) {
	opacity: 0;
}
.hum.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}
.kv_img {
    margin: 30px 0 30px;
    width: 97.5%;
    padding-left: 2.5%;
}
.kv_merits {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 5%;
    margin: -130px 0 30px;
    align-items: flex-end;
}
.merit_item {
    width: calc( ( 100% - 30px ) / 3 );
    margin-right: 15px;
}
.merit_item:nth-of-type(3n),
.merit_item:last-of-type {
    margin-right: 0;
}

@media screen and (max-width:640px) {
    .kv_head .logo {
        width: 200px;
    }
    .kv_head {
        width: 100px;
    }
}

.cta {
    width: 100%;
    padding: 0 5%;
}
.cta_txt {
    font-size: 2.2rem;
    font-weight: 600;
    text-align: center;
    position: relative;
}
.cta_txt::before {
    content: "＼";
}
.cta_txt::after {
    content: "／";
}
.cta_btn {
    position: relative;
    display: block;
    border-radius: 100px;
    width: 100%;
    padding: 25px 0;
    text-align: center;
    color: #fff;
    font-size: 2rem;
    line-height: 1;
    font-weight: 600;
    letter-spacing: .05em;
    margin-top: 10px;
}
.cta_btn::before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 12px solid #fff;
    border-right: 0;
    position: absolute;
    right: 45px;
    top: 50%;
    transform: translateY(-50%);
}
.cta_btn .bold {
    font-size: 2.6rem;
}
.cta_btn.btn_line {
    background: linear-gradient(180deg, rgba(0,185,0,1) 0%, rgba(62,229,62,1) 100%);
    border: solid 3px #009000;
	border-bottom: 8px solid #009000;
}
.cta_btn.btn_line:hover {
    border-bottom: solid 3px #009000;
    margin-top: 15px;
}
.cta_btn.btn_tel {
    background: linear-gradient(180deg, rgba(0,139,160,1) 0%, rgba(37,192,215,1) 100%);
    border: solid 3px #006878;
	border-bottom: 8px solid #006878;
}
.cta_btn.btn_tel:hover {
    border-bottom: solid 3px #006878;
    margin-top: 15px;
}
@media screen and (max-width:640px) {
    .cta_txt {
        font-size: 1.6rem;
        font-weight: 600;
        text-align: center;
        position: relative;
    }
    .cta_btn {
        padding: 20px 0;
        font-size: 1.8rem;
    }
    .cta_btn .bold {
        font-size: 2.3rem;
    }
}

#options {
    position: relative;
    width: 100%;
}
#options .sec_ttl {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    z-index: 1;
}
.options_cont {
    position: relative;
    width: 100%;
    display: flex;
}
.options_cont::before {
    content: url(../images/batsu.svg);
    width: 30px;
    position: absolute;
    top: 33%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.option_item {
    width: 50%;
    padding: 120px 5% 50px;
}
.op_line {
    background-size: auto auto;
    background-color: rgba(0, 185, 0, 1);
    background-image: repeating-linear-gradient(135deg, transparent, transparent 5px, rgba(38, 195, 38, 1) 5px, rgba(38, 195, 38, 1) 10px );
}
.op_tel {
    background-size: auto auto;
    background-color: rgba(0, 145, 173, 1);
    background-image: repeating-linear-gradient(135deg, transparent, transparent 5px, rgba(38, 161, 185, 1) 5px, rgba(38, 161, 185, 1) 10px );
}
.option_btn {
    width: 100%;
}
.op_text {
    margin-top: 20px;
}
#options .nare .sec_ttl {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    z-index: 1;
    margin-bottom: 0;
}
#trouble, #note {
    background-color: #00444e;
    padding: 50px 5% 20px;
}
.trouble_cont, .note_cont {
    width: 100%;
    margin: 30px 0;
}
.note_cont{
    margin: 0 0 30px 0;
}
.trouble_item, .note_item {
    width: 100%;
    background-color: #fff;
    border-radius: 8px;
    padding: 10px 0;
    text-align: center;
    font-size: 2.2rem;
    font-weight: 700;
    color: #00444e;
    margin-bottom: 10px;
}
.note_item {
    font-size: 2.5rem;
}
.trouble_item .bold{
    color: #0091ad;
}
.trouble_img, .note_img {
    width: 90%;
    margin: 0 auto;
}
@media screen and (max-width:640px) {
    .trouble_item, .note_item {
        font-size: 1.8rem;
    }
}

.fine {
    padding: 20px 5%;
    background-color: #fff;
    position: relative;
}
.fine::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 22px solid transparent;
    border-left: 22px solid transparent;
    border-top: 20px solid #ffffff;
    border-bottom: 0;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,100%);
}

#solution {
    padding: 30px 0;
    background-color: #00b900;
}
.solution_img {
    margin: 30px auto 0;
    width: 95%;
}
.solution_list {
    width: 90%;
    margin: 0 auto;
    border-radius: 20px;
    background-color: #fff;
    border: solid 2px #151515;
    padding: 20px 0 20px 5%;
    transform: translateY(-20px);
}
.solution_item {
    position: relative;
    font-size: 2.4rem;
    font-weight: 700;
    color: #151515;
    line-height: 1.5;
    margin-bottom: 15px;
    padding-left: 35px;
}
.solution_item:last-of-type {
    margin-bottom: 0;
}
.solution_item::before {
    content: url(../images/check_icon.svg);
    width: 30px;
    display: block;
    position: absolute;
    top: .3em;
    left: 0;
}
.solution_item .bold {
    color: #0091ad;
    font-size: 2.6rem;
}
.solution_item .min {
    font-size: 1.6rem;
}
.solution_item .check img {
    width: 25px;
    margin-right: 10px;
}
@media screen and (max-width:640px) {
    .solution_list {
        width: 90%;
        margin: 0 auto;
        background-color: #fff;
        border: solid 2px #151515;
        padding: 20px 0 20px 5%;
    }
    .solution_item {
        font-size: 1.6rem;
        padding-left: 30px;
    }
    .solution_item::before {
        content: url(../images/check_icon.svg);
        width: 25px;
        display: block;
        position: absolute;
        top: .3em;
        left: 0;
    }
    .solution_item .bold {
        color: #0091ad;
        font-size: 2rem;
    }
    .solution_item .min {
        font-size: 1.2rem;
    }
}

#data {
    background-color: #0091ad;
    padding-bottom: 50px;
}
#data .sec_ttl {
    margin-bottom: 10px;
}

#reason {
    background-color: #f3f3f3;
    padding: 20px 0 50px;
}
#reason .sec_ttl {
    transform: translateY(5px);
    position: relative;
}
.reason_img {
    position: relative;
    z-index: 2;
    width: 100%;
    padding: 0 5%;
    margin-bottom: 30px;
}
.caution {
    font-size: 1.4rem;
    text-align: center;
    margin: 20px 0 30px;
}

#voice {
    padding: 0px 0 80px;
}
.slider {
    width: 100%;
}
#voice .slider .voice_item {
    margin: 0 5px;
    height: auto;
}
.slick-dots{
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before{
    opacity: 1;
}
.slick-dots li button:before{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before{
    opacity: .75;
    color: black;
}

#price {
    padding-bottom: 50px;
}
.price_img {
    width: 100%;
    padding: 0 5%;
    margin: 20px 0;
}
.price_desc {
 font-size: 2em;
 font-weight: 700;
 text-align: center;
 line-height: 1.5;
 margin-bottom: 30px;
}

#flow {
    padding: 5px 0 50px 0;
    background-color: #0091ad;
}
.flow_img {
    width: 100%;
    padding: 0 5%;
}
#chat {
    background-color: #92aad4;
}
#chat .sec_ttl {
    transform: translateY(-50%);
}

#faq {
    background-color: #f3f3f3;
    padding-bottom: 40px;
}
.qa_cont {
    margin: 40px 0;
    width: 100%;
    padding: 0 5%;
}
.qa_cont .qa_inner {
    padding: 0 20px;
    border-radius: 10px;
    border: solid 2px #151515;
    background-color: #fff;
    text-align: left;
    cursor: pointer;
}
.qa_inner + .qa_inner {
    margin-top: 20px;
}
.qa_cont .qa_inner dt {
    margin-left: -20px;
    margin-right: -20px;
    padding: 20px 60px 20px 53px;
    line-height: 1.5;
    font-size: 1.6rem;
    font-weight: 700;
    transition: all .2s;
    position: relative;
    color: #333;
}
.qa_inner .acr_btn {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    width: 18px;
    height: 18px;
    transform: translateY(-50%);
}
.qa_inner .acr_btn::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 18px;
    height: 2px;
    background-color: #666;
    transform: translateY(-50%);
}
.qa_inner .acr_btn::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    width: 2px;
    height: 18px;
    background-color: #666;
    transform: translateX(-50%);
}
.qa_inner .open .acr_btn::after {
    content: none;
}
.qa_cont .qa_inner dt .q {
    display: block;
    width: 20px;
    position: absolute;
    left: 20px;
}
.qa_cont .qa_inner dd .a {
    left: 0;
    color: #fca818;
}
.qa_cont .qa_inner dd {
    font-size: 1.6rem;
    font-weight: 400;
    padding: 20px 0;
    line-height: 1.7858;
    border-top: solid 1px #dadada;
    position: relative;
}

footer {
    background-color: #004651;
    padding: 40px 0 0;
}
footer .logo_ft {
    display: block;
    width: 60%;
    margin: 0 auto 20px;
}
.nav_list {
    display: flex;
    justify-content: center;
    margin: 30px 0;
    gap: 10px;
}
.nav_list .nav_item a {
    font-size: 1.2rem;
    font-weight: 500;
    color: #fff;
}
.copyright {
    background-color: #00292f;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    font-size: 1.3rem;
    font-weight: 500;
}
span.marker{
    background: linear-gradient(transparent 50%, #FDF100 50%);
    font-weight: 800;
}